/*
Theme Name:     Fondistes Penedès
Theme URI: 		https://fondistespenedes.cat
Description:    Fondistes Theme
Author:         uzero.io
Author URI: 	https://uzero.io
Template:       Newspaper
Version:        2.0
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

table th {
  background-color: #f6f6f6 !important;
  text-align: left !important;
  background-color: #f6f6f6 !important;
  color: #222222 !important;
  padding: 6px 8px !important;
  font-weight: 500 !important;
  font-family: var(--td_default_google_font_2, 'Open Sans', 'Open Sans Regular', sans-serif);
  border: none!important;
}
table td {
border: 1px 0px solid #f6f6f6 !important;
  border-bottom: 1px solid #f6f6f6 !important;
  border-left: 0px;
  border-right: 0px;
  padding: 6px 8px !important;
  font-family: var(--td_default_google_font_2, 'Open Sans', 'Open Sans Regular', sans-serif);

}
.block-title.atleta-tbl {
  margin-bottom: 20px !important;
}

.td-block-title.atleta-tbl:after{
  content: '';
  width: 50px;
  height: 2px;
  display: block;
  top: 100%;
  left: 0;
  background-color: #42756c;
  margin-top: 9px;
}

.widget {
  font-family: var(--td_default_google_font_2, 'Open Sans', 'Open Sans Regular', sans-serif);
  margin-bottom: 38px;
}

.tdb-logo-a {
  max-width: 250px;
  margin-bottom: 20px;
}

.grecaptcha-badge{
	right: -500px!important;
}
.td-post-content blockquote{
  margin: 0!important;
}
.td-post-content blockquote p{
  font-size: 15px!important;
line-height: 26px!important;
font-style: oblique!important;
text-align: left!important;
text-transform: none!important;
color: #222!important;
}
#cn-notice-text{
  font-family: 'Arial';
}
#cn-notice-text a{
color: #FFF;
text-decoration: underline;
}
#llistat-atletes .vc_column_inner{
  margin-bottom: 30px;
  text-align: center;
}
#llistat-atletes .vc_column_inner img{
  border-radius: 50%;
  border: 3px solid #42756c;
  padding: 3px;
}
#llistat-atletes .vc_column_inner span{
  height: 40px;
  display: block;
  line-height: 17px;
}
#llistat-atletes .vc_column_inner .atleta-img{
  opacity: 1;
  transition: .5s ease;
}
#llistat-atletes .vc_column_inner .atleta-img:hover{
  opacity: 0.4;
  transition: .5s ease;
}
.author .author-image img{
  border-radius: 50%;
  border: 4px solid #42756c;
  padding: 4px;
}
.author h4{
  position: relative;
  text-transform: uppercase;
  font-size: 16px;
  margin-bottom: 0;
}
.td-post-template-1 .td-featured-image-rec {
    width: 50%!important;
}
.td_block_template_9 .td-block-title{
  margin-top: 0px!important;
  line-height: 1!important;
  font-family: var(--td_default_google_font_2, 'Open Sans', 'Open Sans Regular', sans-serif)!important;

}
@media (max-width: 600px) {
  .td-post-template-1 .td-featured-image-rec {
      width: 100%!important;
  }
}
.td-post-template-1 .td-featured-image-rec img{
    padding-right: 10px!important;
}
body {
  visibility: visible !important;
}
.entry-crumbs, .entry-crumbs a{
  font-family: var(--td_default_google_font_2, 'Open Sans', 'Open Sans Regular', sans-serif);
  font-size: 12px;
  color: #747474;
}

.entry-crumbs a:hover {
  color: #000;
}
.page-menu {
  background-color: #303030;
  color: #efefef;
  list-style: none;
  padding: 5px 0;
  display: inline-block;
  border-radius: 5px;
}
.page-menu li {
  padding: 0!important;
  margin: 0!important;
  display: inline-block;
}
.page-menu li:first-child a {
  padding: 0 10px 0 20px;
}
.page-menu li a {
  color: #efefef;
  font-size: 13px;
  padding: 0 10px;
}